locked WSJT-X v1.7.0-RC2 Available via Launchpad PPA (Debian / Ubuntu based Distro's)


Xhabit Qrz
 

Hello, 

i'was try this version. but the radio-controls don't work with my yaesu ft-817nd. incept every time a error message about VFO if the will initialize the cat interface. 

have a nice day, 
dl8mmr, mario


Greg Beam <ki7mt01@...>
 

Hi John,

Sorry, but, I do not know the answer to that. I don't believe I've ever changed the font(s) from whatever the default is. Maybe others on the forums here can provide better guidance with regards to font management than I can.

73's

Greg, KI7MT

On 11/9/2016 4:49 PM, jfclev@... [WSJTX] wrote:

 

Hi Greg,

I was able to install and run WSJTX on my laptop that runs Ubuntu Trusty. Thank you for your efforts in this regard. 

Do you know if this version supports the fonts.txt option for expanding font size and boldness beyond the default values? I tried putting such a file in ~/.local/share/WSJT-X but I don't see that it has any effect.

TIA for any help.
73,
John, K7JFC


jfclev@...
 

Hi Greg,
I was able to install and run WSJTX on my laptop that runs Ubuntu Trusty. Thank you for your efforts in this regard. 

Do you know if this version supports the fonts.txt option for expanding font size and boldness beyond the default values? I tried putting such a file in ~/.local/share/WSJT-X but I don't see that it has any effect.

TIA for any help.
73,
John, K7JFC


KI7MT <ki7mt01@...>
 

Hello All,

Following Joe's release of WSJT-X v1.7.0-RC2, I've updated my Launchpad
PPA to reflect the release. The package as of today, r7296, is a few
commits beyond that which was release formally, but, should not pose
significant issues for testers.


VERSION INFORMATION
-------------------
Current Version..: WSJT-X v1.7.0 r7296 RC2
Ubuntu Distros...: Trusty, Xenial, Yakkety
Supported Arch...: i386, amd64, armv8(amd64), armv7(armhf, armhf) ppc64el


INSTALLATION
------------
1. For those using direct Debian based distribution (Raspbian or Debian
proper), I've added a section to describe the installation of the PPA.

2. I've also enabled, for the first time, ARMv8 builds on the server.
ARMv8 are mostly used ( in Ham Radio at least ) on devices such as the
Raspberry-PI 3 and beyond. If anyone runs into trouble with the ARMv8
builds, please report it to the devel-list.

Install Instructions:
https://launchpad.net/~ki7mt/+archive/ubuntu/wsjtx-next


REPORTING ISSUES
----------------
If you run into bugs with the build, or otherwise, report them to the
development list, however, please be mindful of Joe's request to be as
specific as possible when reporting problems and to check the message
boards for possible solutions first.



73's
Greg, KI7MT

----------------------------------------------------------------
Launchpad....: https://launchpad.net/~ki7mt
Ubuntu Hams..: https://launchpad.net/~ubuntu-hams-devel
Debian Hams..: https://alioth.debian.org/projects/pkg-hamradio/
JTSDK........: https://sourceforge.net/projects/jtsdk/
OpenPGP......: C177 6630 7115 78FE 9A2B 9F7F 18C0 F6B7 0DA2 F991